<suite name="Quick STAGE_Regression">
<parameter name="${site}" value="site"/>
<parameter name="${env}" value="STAGE"/>
<test name="Quick_STAGE_Script">
<classes>
<class name="Scripts.Quick_STAGE_Script"></class>
</classes>
</test>
</suite>